﻿
/*
-------------
basis*/

/*basis default*/
.pgf_content {}
    .pgf_text, .pgf_text * {
    font-family: Verdana, Tahoma, Arial;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
}
    .pgf_text P,
    .pgf_content P
    {
        margin-bottom: 15px;
    }
        .pgf_text P B,
        .pgf_text P STRONG
        {
           font-weight: bold;
        }
        .pgf_text P I,
        .pgf_text P EM
        {
           font-style: italic;
        }
        .pgf_text P B,
        .pgf_text P STRONG,
        .pgf_text P I,
        .pgf_text P EM
        {
           line-height: 16px;
        }
        .pgf_text_1 {}
        .pgf_text_2 {}
        .pgf_text_3 {}
        /*..etc*/

/*basis first*/
.pgf_content1 {}
    .pgf_text1 {}
        .pgf_text1_1 {}
        .pgf_text1_2 {}
        .pgf_text1_3 {}
        /*..etc*/

STRONG
{
    font-weight: bold;
}
/*
-------------
Paginalijsten*/

/*Paginalijst default*/
.pgf_listview {}

    /*Paginalijst default element default*/
    .pgf_listview .pgf_listitem {} 
        .pgf_listview .pgf_listitem H2 {}
        .pgf_listview .pgf_listitem p {}
        .pgf_listview .pgf_listitem a {}
        .pgf_listview .pgf_listitem IMG {}
        .pgf_listview .pgf_listitem .pgf_listitem_date {}
        .pgf_listview .pgf_listitem .pgf_listitem_time {}
        .pgf_listview .pgf_listitem .pgf_listitem_author {}
        .pgf_listview .pgf_listitem .pgf_listitem_section {}
    
    /*Paginalijst default first element*/
    .pgf_listview .pgf_listitem1 {} 
        .pgf_listview .pgf_listitem1 H2 {}
        .pgf_listview .pgf_listitem1 p {}
        .pgf_listview .pgf_listitem1 a {}
        .pgf_listview .pgf_listitem1 IMG {}
        .pgf_listview .pgf_listitem1 .pgf_listitem_date {}
        .pgf_listview .pgf_listitem1 .pgf_listitem_time {}
        .pgf_listview .pgf_listitem1 .pgf_listitem_author {}
        .pgf_listview .pgf_listitem1 .pgf_listitem_section {}
    
    /*Paginalijst default second element*/
    /*etc........*/
    
 /*Paginalijst first*/
.pgf_listview1 {}

     /*Paginalijst first element default*/
    .pgf_listview1 .pgf_listitem {} 
        .pgf_listview1 .pgf_listitem H2 {}
        .pgf_listview1 .pgf_listitem p {}
        .pgf_listview1 .pgf_listitem a {}
        .pgf_listview1 .pgf_listitem IMG {}
        .pgf_listview1 .pgf_listitem .pgf_listitem_date {}
        .pgf_listview1 .pgf_listitem .pgf_listitem_time {}
        .pgf_listview1 .pgf_listitem .pgf_listitem_author {}
        .pgf_listview1 .pgf_listitem .pgf_listitem_section {}
    
    /*Paginalijst first first element*/
    .pgf_listview1 .pgf_listitem1 {} 
        .pgf_listview1 .pgf_listitem1 H2 {}
        .pgf_listview1 .pgf_listitem1 p {}
        .pgf_listview1 .pgf_listitem1 a {}
        .pgf_listview1 .pgf_listitem1 IMG {}
        .pgf_listview1 .pgf_listitem1 .pgf_listitem_date {}
        .pgf_listview1 .pgf_listitem1 .pgf_listitem_time {}
        .pgf_listview1 .pgf_listitem1 .pgf_listitem_author {}
        .pgf_listview1 .pgf_listitem1 .pgf_listitem_section {}
    
    /*Paginalijst first second element*/
    /*etc........*/
   
/*Paginalijst second */
/*etc........*/  
 
    
/* Links */
.pgf_text a:link,
.pgf_text a:visited,
.pgf_text a:active,
.pgf_text a:focus,
.pgf_content a:link,
.pgf_content a:visited,
.pgf_content a:active,
.pgf_content a:focus
{
    color: #FF6600;
    color: #336666;
    text-decoration: underline;
}
.pgf_text a:hover,
.pfg_content a:hover
{
    text-decoration: none;
}

.pgf_document_link_container 
{
    padding:10px;
    padding-left: 70px;
	border-bottom:1px solid #9A9A9A;
	margin-bottom:5px;
	background:url('/assets/img/files/pgf3unknown.png') no-repeat 5px center;
}

/* Start file icons   */
.ZIP-document, .RAR-document {
	background:url('/assets/img/files/pgf3archive.png') no-repeat 5px center;
}
.JPG-afbeelding, .GIF-afbeelding, .TIFF-afbeelding, .BMP-afbeelding, .PNG-afbeelding, .JPEG-afbeelding, .PSP-document {
	background:url('/assets/img/files/pgf3image.png') no-repeat 5px center;
}
.AVI-bestand, .MPG-bestand, .MPEG-bestand, .MOV-bestand, .WMV-bestand {
	background:url('/assets/img/files/pgf3video.png') no-repeat 5px center;
}
.MP3-bestand, .WAV-bestand, .WAVE-bestand, .MP2-bestand {
	background:url('/assets/img/files/pgf3audio.png') no-repeat 5px center;
}
.PDF-document {
	background:url('/assets/img/files/pgf3pdf.png') no-repeat 5px center;
}
.Template {
	background:url('/assets/img/files/pgf3system.png') no-repeat 5px center;
}
.XML-document {
	background:url('/assets/img/files/pgf3xml.png') no-repeat 5px center;
}
.Flash-bestand, .IPIX-bestand, .RV3D-bestand {
	background:url('/assets/img/files/pgf3flash.png') no-repeat 5px center;
}
/* end file icons */
.pgf_document_link 
{	
	background:none!important;
}
.pgf_document_link_container ul, 
.pgf_document_link_container li 
{
    margin:0;
    padding:0;
    list-style:none;
}


.pgf_listitem 
{
    background-color: #ddeeff;
}

.pgf_listitem A
{
    color: #1F600F;
    text-decoration: none;
}

.pgf_listitem_date 
{
    color: #48A930;
}



/* Tabellen    */
/*
table 
{
    border-collapse:collapse;
}
table *
{
}
table td 
{
}
.pgf_text TD
{
    vertical-align: top;
}
.tableTextareaEditor TD {
    vertical-align: middle;
}

table.borderless,
table.styled,
table.bordered,
table.borderless *,
table.styled *,
table.bordered * 
{
    margin:0;
    padding:3px;
}
table.styled,
table.styled * {
    border:none;
}
table.borderless TR TD,
table.styled TR TD,
table.bordered TR TD,
table.borderless TR TD STRONG,
table.styled TR TD STRONG,
table.bordered TR TD STRONG,
table.borderless TR TD EM,
table.styled TR TD EM,
table.bordered TR TD EM
{
    line-height: 16px;
}
table.bordered,
table.bordered td {
    border-collapse:collapse;
    border:1px;
    border-color:#AAA;
    border-style:solid;
}
table.styled tr.first td
{
    border-top:1px solid red;
    border-top: none;
}
table.styled tr.last td
{
    border-bottom:1px solid red;
    border-bottom: none;
}
table.styled tr.even td
{
    background-color: #FFFFFF;
}
table.styled tr.odd td 
{
    background-color: #EDEDED;
}
table.styled td.even {}
table.styled td.odd {}
table tr.first {}
table tr.last {}
table td.first {}
table td.last {}
*/

/*
-------------
Afbeeldingen*/

.pgf_text IMG, .pfg_content IMG {}


/*
-------------
Documenten*/
.pgf_document_link {}
.filesize {}
.contenttype {}
.createdate {}


/* Lists  */
.pgf_text UL
{
    margin: 10px 0px 20px 0px;
    list-style-type: none;
}
.pgf_text UL LI UL,
.pgf_text OL LI UL
{
    margin: 5px 0px 0px -20px;
    list-style-type: none;
}
    .pgf_text UL LI,
    .pgf_text UL LI UL LI,
    .pgf_text OL LI UL LI
    {
       margin: 0px 0px 0px 10px;
       padding: 2px 0px 2px 14px;
       font-family: Verdana, Tahoma, Arial;
       color: #000000;
       font-size: 13px;
       font-weight: normal;
       line-height: 16px;
       list-style-type: none;
       background: url('/assets/informatie/images/bullet_list_bluegreen.gif') no-repeat left 6px;
    }
    .pgf_text UL LI UL LI
    {
       margin: 0px 0px 0px 20px;
    }
.pgf_text OL
{
    margin: 10px 0px 20px 32px;
}
.pgf_text OL LI OL
{
    margin: 10px 0px 7px 12px;
}
.pgf_text UL LI OL
{
    margin: 10px 0px 7px 25px;
}
    .pgf_text OL LI,
    .pgf_text OL LI OL LI,
    .pgf_text UL LI OL LI
    {
       margin: 0px;
       padding: 0px;
       font-family: Verdana, Tahoma, Arial;
       color: #000000;
       font-size: 13px;
       font-weight: normal;
       line-height: 16px;
       list-style-type: decimal;
       background: none;
    }
    .pgf_text OL LI OL LI
    {
       margin: 0px 0px 0px 10px;
    }
        .pgf_text UL LI B,
        .pgf_text UL LI UL LI B,
        .pgf_text UL LI OL LI B,
        .pgf_text UL LI STRONG,
        .pgf_text UL LI UL LI STRONG,
        .pgf_text UL LI OL LI STRONG,
        .pgf_text OL LI B,
        .pgf_text OL LI OL LI B,
        .pgf_text OL LI UL LI B,
        .pgf_text OL LI STRONG,
        .pgf_text OL LI OL LI STRONG,
        .pgf_text OL LI UL LI STRONG
        {
            font-weight: bold;
        }
        .pgf_text UL LI I,
        .pgf_text UL LI UL LI I,
        .pgf_text UL LI OL LI I,
        .pgf_text UL LI EM,
        .pgf_text UL LI UL LI EM,
        .pgf_text UL LI OL LI EM,
        .pgf_text OL LI I,
        .pgf_text OL LI OL LI I,
        .pgf_text OL LI UL LI I,
        .pgf_text OL LI EM,
        .pgf_text OL LI OL LI EM,        
        .pgf_text OL LI UL LI EM
        {
            font-style: italic;
        }
        .pgf_text UL LI A:link,
        .pgf_text UL LI A:visited,
        .pgf_text UL LI A:active,
        .pgf_text UL LI A:focus,
        .pgf_text UL LI UL LI A:link,
        .pgf_text UL LI UL LI A:visited,
        .pgf_text UL LI UL LI A:active,
        .pgf_text UL LI UL LI A:focus,
        .pgf_text UL LI OL LI A:link,
        .pgf_text UL LI OL LI A:visited,
        .pgf_text UL LI OL LI A:active,
        .pgf_text UL LI OL LI A:focus,
        .pgf_text OL LI A:link,
        .pgf_text OL LI A:visited,
        .pgf_text OL LI A:active,
        .pgf_text OL LI A:focus,
        .pgf_text OL LI OL LI A:link,
        .pgf_text OL LI OL LI A:visited,
        .pgf_text OL LI OL LI A:active,
        .pgf_text OL LI OL LI A:focus,
        .pgf_text OL LI UL LI A:link,
        .pgf_text OL LI UL LI A:visited,
        .pgf_text OL LI UL LI A:active,
        .pgf_text OL LI UL LI A:focus
        {
            font-family: Verdana, Tahoma, Arial;
            color: #336666;
            font-size: 13px;
            font-weight: normal;
            line-height: 16px;
            text-decoration: underline;
        }
        .pgf_text UL LI A:hover,
        .pgf_text UL LI UL LI A:hover,
        .pgf_text UL LI OL LI A:hover,
        .pgf_text OL LI A:hover,
        .pgf_text OL LI OL LI A:hover,
        .pgf_text OL LI UL LI A:hover
        {
            text-decoration: none;
        }


/* Tabellen    */
TABLE
{
    border-collapse: collapse;
}
TABLE.borderless,
TABLE.styled,
TABLE.bordered,
TABLE.borderless *,
TABLE.styled *,
TABLE.bordered * 
{
    margin: 0px;
    padding: 0px;
}
TABLE.bordered,
TABLE.bordered TD
{
    border: solid 1px #AAAAAA;
}
    TABLE.borderless TD,
    TABLE.styled TD,
    TABLE.bordered TD
    {
        margin: 0px;
        padding: 2px 4px;
        font-family: Verdana, Tahoma, Arial;
        color: #000000;
        font-size: 13px;
        font-weight: normal;
        line-height: 16px;
    }
        TABLE.borderless TD B,
        TABLE.styled TD B,
        TABLE.bordered TD B,
        TABLE.borderless TD STRONG,
        TABLE.styled TD STRONG,
        TABLE.bordered TD STRONG
        {
            font-weight: bold;
        }
        TABLE.borderless TD I,
        TABLE.styled TD I,
        TABLE.bordered TD I,
        TABLE.borderless TD EM,
        TABLE.styled TD EM,
        TABLE.bordered TD EM
        {
            font-style: italic;
        }
        TABLE.borderless TD A:link,
        TABLE.borderless TD A:visited,
        TABLE.borderless TD A:active,
        TABLE.borderless TD A:focus,
        TABLE.styled TD A:link,
        TABLE.styled TD A:visited,
        TABLE.styled TD A:active,
        TABLE.styled TD A:focus,
        TABLE.bordered TD A:link,
        TABLE.bordered TD A:visited,
        TABLE.bordered TD A:active,
        TABLE.bordered TD A:focus
        {
            font-family: Verdana, Tahoma, Arial;
            color: #336666;
            font-size: 13px;
            font-weight: normal;
            line-height: 16px;
            text-decoration: underline;
        }
        TABLE.borderless A:hover,
        TABLE.styled TD A:hover,
        TABLE.bordered TD A:hover
        {
            text-decoration: none;
        }
    TABLE.bordered,
    TABLE.bordered TD
    {
        border-collapse: collapse;
        border: 1px;
        border-color: #CCCCCC;
        border-style: solid;
    }
    TABLE.styled TR.first TD
    {
        border-top: 1px solid #FF0000;
        border-top: none;
    }
    TABLE.styled TR.last TD
    {
        border-bottom: 1px solid #FF0000;
        border-bottom: none;
    }
    TABLE.styled TR.even TD
    {
        background-color: #FFFFFF;
    }
    TABLE.styled TR.odd TD
    {
        background-color: #F0F0F0;
    }

/*
-------------
Kruimelpad*/
.pgf_crumb {}
.pgf_crumb a {}
.pgf_crumb a.first {}
.pgf_crumb a.last {}



/*Diversen*/

/* Headers    */
.pgf_text H1
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
}
.pgf_text H2
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
}
.pgf_text H3
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}
.pgf_text H4
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.pgf_text H5
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}
.pgf_text H6
{
    margin: 0px 0px 10px 0px;
    font-family: ACaslonPro-Regular, Verdana, Tahoma;
    color: #336666;
    font-size: 10px;
    font-weight: normal;
    line-height: 16px;
}

#footer .text .copyright
{
    font-family: Tahoma;
	font-size:11px;
	line-height:14px;
}

#footer .text .address
{
    font-family: Tahoma;
	font-size:11px;
	line-height:14px;
}

/*
UL.pgf_paging
{
    margin: 20px 0px 40px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
}
UL.pgf_paging LI
{
    display: inline;
    margin-right: 5px;
    padding: 4px;
    width: 12px;
    float: left;
    text-align: center;
}
UL.pgf_paging LI.pgf_paging_label
{
    width: auto;
    text-align: left;
    background-color: transparent;
    padding-left: 0px;
}
UL.pgf_paging LI.pgf_paging_active
{
    background-color: transparent;
    font-weight: bold;
}
UL.pgf_paging LI A
{
    text-decoration: none;
    color: white;
}
*/